How to remove libmercator-0.3-4 from Debian 9 (Stretch)